Skip to main content
GET
List addOns
status
enum
Status of the add-on (`ACTIVE`, `ARCHIVED`)
type
enum
Type of the add-on
status
string
type
string

Allowed filter combinations

  • status
  • type
  • status, type
Fields that can be searched on using _search query param
id
string
name
string
billable_name
string
Fields with which the list response can be sorted using _sort query param
created_at
string
name
string
id
string
Default sort order:name ASC, id ASC

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

status
enum<string>

Filter by status

Available options:
ACTIVE,
ARCHIVED
Example:

"ACTIVE"

nextToken
string
Example:

"eyJsYXN0SXRlbUlkIjogInN0cmluZyIsICJwYWdlU2l6ZSI6IDEwMCwgInNvcnRPcmRlciI6ICJhc2MifQ=="

pageSize
number
Example:

10

Response

Response for List addons requests

data
object[]
required
nextToken
string
context
object